*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

header{
    display: flex;
    align-items: center;    
/*    border-bottom: 1px solid #ccc; */
}

.headerLeft{
    display: flex;
    align-items: center;
}
.logo{
    padding: 20px 20px;
 }
.headerCall{
    padding: 20px 20px;
    font-size: 20px;
}
.searchBox{
    flex-grow: 1;
    display: flex;
}
.headerBtn{
    display: flex;
    gap: 30px;
    margin: 20px;
}
.headerBtn button{
    font-size: 20px;
    padding: 15px;
    background-color: transparent;
    border: none;
    cursor: pointer;
}
.headerBtn button:last-child{
    color: white;
    border-radius: 10px;
    background-color: rgb(12, 131, 31);
}

.bannerSection{
    max-width: 100%;
    margin: auto;
}
.bannerSection img{
    max-inline-size: 100%;
}

.sefety{
    display: flex;
    max-width: 100%;
    margin: auto;
    justify-content: center;
    padding: 10px;
}
.sefetyItem{
    flex-basis: 28%;
    padding: 20px 30px;
    margin: 1%;
    justify-content: center;
/*    border: 1px solid #ccc;
    border-radius: 5px;*/
}
.sefetyItem h1{
    font-size: 20px;
}

.aboutUs{
    max-width: 100%;
    justify-content: center;
    background-color: #ecf9ec;
/*    background-color: #f0f0f5;*/
}
.aboutUsTitle{
    text-align: center;
    padding: 10px;
}
.aboutUsItem{
    display: flex;
    width: 100%;
    margin: auto;
    padding: 20px 20px;
    justify-content: center;
    gap: 30px;
}
.aboutUsItemChild{
    flex-basis: 35%;
    padding: 10px 20px;
    text-align: justify;
    border: 1px solid #ccc;
    border-radius: 20px;
    box-shadow: 5px 6px #888888;
}
.aboutUsItemChild h2{
    padding: 10px 0px;
}


.assistServ{
    display: flex;
    max-width: 100%;
    margin: auto;
    justify-content: center;
    padding: 20px 20px;
}
.assistServItem{
    flex-basis: 40%;
    margin: auto;
}
.assistServItem img{
    width: 100%;
}
.assistServItem h2{
    font-size: 30px;
    padding: 20px 0px;
}
.assistServItem p{
    line-height: 2;
}
.assistServItem ul li{
    font-size: 20px;
    color: #b38f00;
}
.assistServItem b{
    color: green;
}

.watchVideo{
    max-width: 100%;
    margin: auto;
    justify-content: center;
    padding: 20px;
    background-color: #ffffe6;
}
.watchVideoTitle{
    text-align: center;
    padding: 10px;
}
.watchVideoContent{
    width: 100%;
    margin: auto;
    text-align: center;
}
.watchVideoContent iframe{
    width: 60%;
    aspect-ratio: 16/9;
    border: 2px solid #ecb132;
    border-radius: 20px;
}

.eventKundli{
    display: flex;
    max-width: 100%;
    margin: auto;
    justify-content: center;
    padding: 20px 20px;
}
.eventKundliContent{
    flex-basis: 40%;
    margin: auto;
}
.eventKundliContent img{
    width: 100%;
    border: 2px solid #ecb132;
    border-radius: 20px;
}

.footer{
    display: flex;
    max-width: 100%;
    margin: auto;
    justify-content: center;
    padding: 10px;
    background-color: #ecf9ec;
}
.footerColumn{
    flex-basis: 28%;
    padding: 20px 30px;
    margin: 1%;
    justify-content: center;
/*    border: 1px solid #ccc;
    border-radius: 5px;*/
}
.footerTitle h1{
    font-size: 20px;
    padding: 20px 0px;
}
.footerContent p{
    line-height:2;
}

.bottomCopyright{
    display: flex;
    max-width: 100%;
    margin: auto;
    justify-content: center;
    padding: 20px 20px;
}
.bottomCopyrightContent{
    flex-basis: 40%;
    margin: auto;
    font-size: 12px;
}



.aboutUsPg{
    max-width: 100%;
    justify-content: center;
}
.aboutUsPgTitle{
    text-align: center;
    padding: 10px;
}
.aboutUsPgWhyChooseUsItem{
    display: flex;
    width: 100%;
    margin: auto;
    padding: 20px 20px;
    justify-content: center;
    gap: 30px;
}
.aboutUsPgWhyChooseUsItemChild{
    flex-basis: 35%;
    padding: 10px 20px;
    text-align: justify;
    border: 1px solid #ccc;
    border-radius: 20px;
    box-shadow: 5px 6px #888888;
}

.tncPg{
    max-width: 100%;
    justify-content: center;
}
.tncPgTitle{
    text-align: center;
    padding: 10px;
}
.tncPgItem{
    margin: auto;
    padding: 30px 50px;
}
.tncPgItem h2{
    padding: 0px 0px 10px 0px;
}
.tncPgItemHed{
    padding: 10px 0px 5px 0px;
    font-weight: bold;
}

.prvplcPg{
    max-width: 100%;
    justify-content: center;
}
.prvplcPgTitle{
    text-align: center;
    padding: 10px;
}
.prvplcPgItem{
    margin: auto;
    padding: 30px 50px;
}
.prvplcPgItem h2{
    padding: 0px 0px 10px 0px;
}
.prvplcPgItemHed{
    padding: 10px 0px 5px 0px;
    font-weight: bold;
}